<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateExpensesTable extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
        Schema::create('expenses', function (Blueprint $table) {
            $table->increments('id');
            $table->string('category');
            $table->string('expense_name')->nullable();
            $table->double('cost')->nullable();
            $table->integer('qty')->nullable();
            $table->double('net')->nullable();
            $table->date('date')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
      //  Schema::dropIfExists('expenses');
    }

}
